Subject: ARL account renewals

From: "David E. Bernholdt" <[email-masked]>
Date: Fri, 02 Oct 1998 17:06:17 -0400

Will everyone who has an account at the ARL MSRC please send me your
full name and your ARL userid ASAP.

This applies to anyone who has receive a userid/password from ARL
regardless of whether or not you have actually used the account.

If you don't understand the initials, you can safely ignore this message.

Thanks
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu